/*
Plugin: jQuery Parallax
Version 1.1.3
Author: Ian Lunn
Twitter: @IanLunn
Author URL: http://www.ianlunn.co.uk/
Plugin URL: http://www.ianlunn.co.uk/plugins/jquery-parallax/

License: http://creativecommons.org/licenses/by-sa/3.0/ (Attribution Share Alike). Please attribute work to Ian Lunn simply by leaving these comments in the source code or if you'd prefer, place a link on your website to http://www.ianlunn.co.uk/.
*/

@charset "utf-8";
/* CSS Document */

body{
	margin: 0;
	padding: 0;
	font-family:'Microsoft Yahei';
	letter-spacing:4px;
	background:url(img/BG.jpg) repeat-y fixed;
	
     background-size:100%;
	font-size:15px;
}



img{
	border: 0;
}


button{
background-color:#11bbdf;
padding:1% 2%;
border-radius:5px;
border:0px;
font-size:15px;
font-family:'Microsoft Yahei';
letter-spacing:5px;
color:#FFFFFF;;

}


button:hover{
cursor:pointer;
background-color:#626262;
padding:1% 2%;
border-radius:5px;
border:0px;
font-size:15px;
font-family:'Microsoft Yahei';
letter-spacing:5px;
color:#FFFFFF;
-o-transition:  background-color .25s linear, border-color .25s linear; 
-webkit-transition:  background-color .25s linear, border-color .25s linear;
-moz-transition: background-color .25s linear, border-color .35s linear;
transition:background-color .25s linear, border-color .25s linear;
}



.test{
background-color:#46c3e0;
border-radius:5px;

font-size:15px;
font-family:'Microsoft Yahei';
letter-spacing:5px;
color:#FFFFFF;
margin-top:2%;
margin-right:1%;
margin-left:0px;
width:10%;
display:inline;
padding:0.5% 1.5% 0.5% 2%;
}


.test:hover{
cursor:pointer;
padding:0.5% 1.5% 0.5% 2%;
background-color:#a0a0a0;
border-radius:5px;

font-size:15px;
font-family:'Microsoft Yahei';
letter-spacing:5px;
display:inline;
color:#FFFFFF;
-o-transition:  background-color .25s linear; 
-webkit-transition:  background-color .25s linear;
-moz-transition: background-color .25s linearr;
transition:background-color .25s linear;
}


input{
margin:2%;
height:2.5vh;
width:55%;

}

.footer{
 margin:0px auto;
 width:100%;
 text-align:center;
 letter-spacing:1px;
 font-weight:none;
 font-size:11px;
}

.inner{
    padding:1.8%;
    margin:0px auto;
	width:90%;
	background-color:#FFFFFF;
	border-radius:5px;
	margin-bottom:4%;
}

.logo{
  margin-top:1vh;
  text-align:center;
  margin-bottom:0px;
  
}

.note{
 text-align:center;
 font-size:1.0vw;
 letter-spacing:5px;
 font-family:'Microsoft Yahei';
 margin-bottom:1%;
}


.title{
    padding-bottom:1%;
    margin:0px auto ;
	position:relative;
	text-align:center;
	font-family:'Microsoft Yahei';
	letter-spacing:8px;
	font-size:2.5vw;
	text-shadow: 0px 0px 10px #fff;
}


.item{
 font-size:17px;
 color:#FFFFFF;
 padding:1%;
 background-color:#0690b4;
 height:3vh;
 width:100%;
}


.left{
 width:38%;
 text-align:right;
 padding:2% 0% 1% 0%;

 float:left;
}

.right{
 width:60%;
 line-height:180%;
 padding:2% 0% 1% 0%;
 color:#000;
 vertical-align:top;
  margin-left:38%;

}

#header, #intro, #second{
	width: 100%;
}

#intro{
	background:url(img/BG.jpg)  no-repeat fixed;
	background-size:100%;
	color: white;
	margin: 0 auto;
	padding: 0;
	height:101vh;
}



.story{
	margin: 0 auto;
	min-width: 960px;
	overflow: auto;
	width: 960px;
	
}

a:link{
  color:#0ab2de;
}

a:hover{
  color:#0ab2de;
  text-decoration:none;

}

